CUDNN Frontend API 8.3.0

Functions
MatMulDescBuilder_v8

## Functions
auto | cudnn_frontend::MatMulDescBuilder_v8::setMathPrecision (cudnnDataType_t data_type_) -> MatMulDescBuilder_v8 &
| Set Math Precision Data Type for the Matmul Operation. More...

## Detailed Description

Set individual property of MatMulDesc_v8 class

## Function Documentation

## ◆ setMathPrecision()

auto cudnn_frontend::MatMulDescBuilder_v8::setMathPrecision | ( | cudnnDataType_t | data_type_ | ) | -> MatMulDescBuilder_v8 &
| inline

Set Math Precision Data Type for the Matmul Operation.

Definition at line 84 of file cudnn_frontend_MatMulDesc.h.